/**/
html,body,div,span,applet,object,iframe,h1,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;font:inherit;font-size:100%;vertical-align:baseline;} 
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:;font-weight:;}
ol,ul,li{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
caption,th{text-align:left;}

q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}
body{line-height:1;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
a,button{cursor:pointer;}


body{ margin:0px; padding:0px;/* background: url(https://img.yaozs.com/p/images/blue_bg.jpg) repeat; background-attachment: fixed; */text-align:center;font:normal 14px/25px "Microsoft YaHei"; color:#333333; }
p,ul,li,img{ margin:0px; padding:0px;}
.clear{ clear:both;}
.main{ width:1200px; margin:0px auto; padding:0px; background:#fff;}
a{ color:#FFFFFF; font:normal 15px/25px"Microsoft YaHei"; text-decoration:none;}
a:hover{color:#FFFF99; font:normal 15px/25px "Microsoft YaHei"; text-decoration:none;} 
.a1,.a2{ color:#339900; font:normal 15px/25px "Microsoft YaHei" text-decoration:none; }
.a1:hover,.a2:hover{ color:#66CC00; font:normal 15px/25px "Microsoft YaHei"; }

.topnav{ width:100%; font:normal 12px/28px Arial, Helvetica, sans-serif; text-align:left; height:32px; margin:0px auto; padding:0px; color:#666666; background:url(https://www.qxw18.com/img2009/vipadtop1_r1_c2.jpg) repeat-x;}
.topnav a{ color:#CC0000;}
.topnav a:hover{ color:#000000;}
.topnav p{ float:right; margin:0px 10px; padding:0px; line-height:32px; height:32px; display:inline;}
.logo{ width:160px; height:30px; margin:0px 20px 0px 0px; padding:0px; float:left; display:inline;}

.top{ width:100%; margin:0px auto; padding:0px; background:#ffffff;}
.top1{ width:1200px; height:25px; line-height:25px; text-align:center; display:none;}
.top2{ width:1200px; margin:0px; padding:0px; height:40px; background:url(/img2007/vipadtop_r1_c2.jpg) repeat-x; overflow:hidden; color:#FFFFFF; line-height:40px;}

.top3{ width:1200px; height:11px; margin:0px; padding:0px; overflow:hidden;}
.ms{ width:580px; float:right;}
.ms p{ text-indent:2em; text-align:justify;font: 14px/24px "Microsoft YaHei"; }
/*公司简介*/
.title_cmp{ width:1200px; height:115px; margin:0px; padding:0px; background:url(https://img.yaozs.com/p/images/20160701css_new1_02.jpg) no-repeat; text-indent:-999em;}
.title1_cmp{ width:1200px; margin:0 auto; padding:0px; height:145px; background:url(https://img.yaozs.com/p/images/20160701css_new1_07.jpg) no-repeat; text-indent:-999em;  }
.title2_cmp{ width:1200px; margin:0 auto; padding:0px; height:110px; background:url(https://img.yaozs.com/p/images/20160701css_new1_09.jpg) no-repeat; text-indent:-999em; }
.content_cmp{ width:1100px; margin:4px auto; padding: 10px;   overflow:hidden;  }
.content_cmp p{  text-indent:2em;  color:#000000; font-size:15px; line-height:28px; text-align:justify;}
.tishi{float:right; display:inline;  margin:0px; padding:0px; width:300px; height:32px; line-height:32px; text-align:right; }
.company{ float:right; display:inline; margin:5px 0px 0px 0px; padding:0px 0px 0px 20px; width:120px; height:22px; font: bold 12px Arial, Helvetica, sans-serif;}
.title{ float:left; width:500px; height:22px; font: bold 14px Arial, Helvetica, sans-serif; color:#FF6; margin:8px 0px 0px 20px; padding:0px; text-align:left;}
.tishi1{ display:none;}

.side_product1{width:1200px; height:44px; margin:0 auto;background:url(images/new_02.jpg) no-repeat;}
.product ul li{ list-style-type:none; width:1200px; margin:0 auto; background:url(https://img.yaozs.com/p/images/20160701css_new1_09long.jpg);}
.side_product2{width:1200px; height:76px; margin:0px auto; padding:0px; background:url(https://img.yaozs.com/p/images/20160701css_new1_11botm.jpg) no-repeat; clear:both;}
.pic_product{ width:400px; height:300px; overflow:hidden;  margin:20px 0px 10px 40px !important;padding:0px; float:left; display:inline; transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;}
.pic_product:hover{ width:400px; height:300px; overflow:hidden;  margin:10px 0px 10px 40px !important;padding:0px; float:left; display:inline;  transform:translate(0,-10px);
	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #d9d9d9;
    -moz-box-shadow:0px 5px 15px #d9d9d9;
    box-shadow:0px 5px 15px #d9d9d9;}
.about_product{ width:690px; float:right; display:inline; margin-top:20px; margin-right:40px;padding:0px; border-top:1px #CCCCCC solid; border-right:1px #CCCCCC solid;}
.name_product{color:#0782b7; font:normal 25px/40px "Microsoft YaHei"; text-decoration:none; font-weight:bolder; letter-spacing:0.05em;text-indent:2em;}
.name_product:hover{  color:#0782b7; font:normal 25px/40px "Microsoft YaHei"; text-decoration:none; font-weight:bolder;   letter-spacing:0.05em;text-indent:2em;}
.title1,.title2{ float:left; display:inline; width:126px; height:40px; text-align:center; padding:0px; line-height:40px; border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; }
.title3{ float:left; display:inline; width:126px; height:40px; text-align:center; padding:0px; line-height:40px; border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;}
.title5{ float:left; display:inline; width:126px; height:60px; text-align:center; padding:0px; line-height:60px; border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; }
.content1{ float:right; display:inline; width:689px; text-align:left;  padding:0px; line-height:40px; height:40px; overflow:hidden;border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;  text-indent:0.5em; }
.content2,.content3{ float:right; display:inline; width:562px; text-align:left;  padding:0px; line-height:40px; height:40px; overflow:hidden;border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;  text-indent:0.5em;}
.content4,.content5{ float:right; display:inline; width:562px; text-align:left; padding:0px; line-height:30px; height:60px; overflow:hidden;border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;  text-indent:0.5em;}
.button1{ float:right; display:inline;  width:320px; text-align:left;  padding:0px; line-height:50px; height:50px; overflow:hidden; margin:10px 20px 10px 0px; }
a.but1{  display: block;position: relative; background: #01559e;color: #fff; width: 140px;height: 40px;line-height: 40px;text-align: center; font-family: 'Ubuntu', sans-serif;font-size: 15px;font-weight: bold;text-decoration: none;margin: 5px  ;border-radius: 2px;overflow: hidden;-webkit-transition: all 0.15s ease-in;transition: all 0.15s ease-in; float:left;}
.but1:hover {background: #21427a;}
.but1:before {content: ' ';position: absolute;background: #fff; width: 25px;height: 50px;top: 0;left: -45px;opacity: 0.3;-webkit-transition: all 0.25s ease-out;transition: all 0.25s ease-out;-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}
.but1:hover:before { width: 45px;left: 205px;}
a.but2{  display: block;position: relative; background: #ffb400;color: #fff; width: 140px;height: 40px;line-height: 40px;text-align: center; font-family: 'Ubuntu', sans-serif;font-size: 15px;font-weight: bold;text-decoration: none;margin: 5px  ;border-radius: 2px;overflow: hidden;-webkit-transition: all 0.15s ease-in;transition: all 0.15s ease-in; float:left;}
.but2:hover {background: #cf9200;}
.but2:before {content: ' ';position: absolute;background: #fff; width: 25px;height: 50px;top: 0;left: -45px;opacity: 0.3;-webkit-transition: all 0.25s ease-out;transition: all 0.25s ease-out;-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}
.but2:hover:before { width: 45px;left: 205px;}
/*联系方式部分*/
.attract{ width:1200px; margin:0 auto; padding:0px; overflow:hidden;}
.attract ul{ width:1100px; margin:5px auto; padding:0px; border-top: #1268C7 1px solid; border-left:#1268C7 1px solid; overflow:hidden;}
.attract ul li{ float:left; list-style:none; margin:0px; padding:2px; display:inline; line-height:30px; color:#000; font:normal 14px/22px Arial, Helvetica, sans-serif; border-bottom:#1268C7 1px solid; border-right:#1268C7 1px solid;}
.attract1,.attract3,.attract5,.attract7,.attract9,.attract11{ width:170px; height:22px; font-weight:bold; overflow:hidden;}
.attract2,.attract4,.attract6,.attract8,.attract10,.attract12{ width:370px; height:22px;  overflow:hidden; text-align:left;}

/*foot 部分*/
h5{ font:normal 14px/25px Arial, Helvetica, sans-serif; text-align:center; margin:5px auto; padding:0px; }
.subnav{ width:900px; height:25px; background: #2366C0; margin:2px auto;  color:#FFFFFF; line-height:25px;}


.fullSlide{width:1200px;position:relative;height:650px;background:#000; margin-bottom:20px;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:650px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:650px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:2%;z-index:1;width:40px;height:60px;background:url(images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:2%;background-position:-6px -137px;}


/*滚动图片*/
.gundongpic{  width:1080px; margin:10px auto;padding:0px; border:1px solid #09F;  padding-top:10px; padding-bottom:10px; }
#showpic { width:1060px; height:188px; margin:0 auto;padding:10px 0; background-color:#ffffff;}
#showpic img { width:250px; height:188px; margin:0 2px;}
#MyMarqueeX {width: 1060px; height: 188px; overflow: hidden; margin: 0 auto 0 auto}
#MyMarqueeX img {width: 250px; height: 188px; padding: 1px; margin: 5px}
#marquePic1 a,#marquePic2 a	{ font-size:12px; color:#000; text-decoration:none;}
#marquePic1 a:hover,#marquePic2 a:hover	{ font-size:12px; color:red; text-decoration:underline;}
#marquePic1{ width:1060; margin:0px auto; padding:0px; }



.w-page1 {
    overflow: hidden;
}
.w-page2 {
    z-index: 2;
    position: relative;
    width: 1100px;
    min-width: 1100px;
    zoom: 1;
    overflow: visible;
    margin: 0 auto;
}
.wdiv {
    display: block;
    position: relative;
    overflow: hidden;
    width: 1920px;
    left: 50%;
    top: 0;
    margin-left: -960px;
}

/*new*/
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
header{ background:#fff; height:100px;}
.header{ width:1200px; margin:0 auto; height:100px; }
.logo{ float:left; width:250px; padding:20px 0; text-align:center; }
.menu{ float:right; width:950px;}
.menu li{ float:left; width:auto; line-height:100px; padding:0 55px; font-size:20px; font-weight:bold;  border-left:1px solid #ccc;}
.hover{ background:#f4f4f4;}
.menu li a{ color:#000;}
.red{ color:red;}
.ad{ background:#112471; color:#FFF; font-size:18px; line-height:50px; font-weight:bold;}
#affiche {
	
    line-height:50px; height:50px;
    position: relative;
    overflow: hidden;
}
.affiche_text {
    position: absolute;
    top: 0;
    left: 100%;
    line-height: 50px;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.affiche_text span{ padding:0 10px;}
.banner{ background:url(images/index_01.jpg) center 0; height:550px;}
.banner1{ background:url(images/index_12.jpg) center 0; height:550px;}
.banner a,.banner1 a{ display:block; height:550px;}
.productnew{ width:1200px; margin:80px auto; text-align:justify;}
.productnew h1{width:450px; margin:0 auto; text-align:center; font-size:30px; line-height:54px; font-weight:bold; color:#002d77; border:1px solid #002d77; border-radius:0 20px 0 20px;}
.productnew dl{ padding:50px 0 30px;}
.productnew dt{ float:left; width:500px;}
.productnew dd{ float:right; width:660px;}
.productnew dd h2{ font-size:18px; font-weight:bold; padding:10px 0; color:#002d77;}
.productnew dd p{ text-indent:2em; line-height:25px; color:#333;}
.btn{ width:100%; float:left; display:block; margin:20px 0 0;}
.btn1,.btn2{ padding:5px 20px; margin:0 20px 0 0;  border:1px solid #f30; text-align:center; font-size:18px;}
.btn1{background:#f30; color:#fff;}
.btn2{background:#fff; color:#f30;}
.bg{ background:#f0f7ff url(images/bg.jpg) no-repeat center 0; padding:80px 0;}
.product_keshi{ width:1200px; margin:0 auto;}
.product_keshi h1,.product_td h1,.product_zs h1{ width:450px; margin:0 auto; text-align:center; font-size:30px; line-height:54px; font-weight:bold; color:#002d77; border:1px solid #002d77; border-radius:0 20px 0 20px;}
.product_keshi ul{ float:left; margin:50px -20px 0 0;}
.product_keshi li{ float:left; width:159px; margin:0 14px 40px 0; text-align:center; font-size:18px;}
.product_keshi dl{ float:left; width:560px; padding:20px; border-top:1px dashed #ccc; text-align:left;}
.product_keshi dt{ font-size:24px; color:#f30;}
.product_keshi dd{ font-size:18px; line-height:36px; color:#333;}
.product_td,.product_zs{ width:1200px; margin:80px auto 0;}
.product_td h3{ font-size:16px; line-height:30px; text-indent:2em; padding:40px 0 0; text-align:left;}
.product_td ul{ float:left; margin:30px -60px 0 0;}
.product_td li{ float:left; width:270px; margin:0 40px 0 0; text-align:center;}
.product_td li h2{ font-size:24px; color:#002d77; padding:10px 0;}
.product_td dl{ padding:50px 0 0;}
.product_td dt{ float:left; width:420px;}
.product_td dt img{ width:420px;}
.product_td dd{ float:right; width:740px; font-size:16px; line-height:36px; text-align:left;}
.product_td dd p{ float:left; width:246px; line-height:60px; border-top:1px solid #eee; text-align:left;}
.product_zs img{ margin:0 10px; border:1px solid #eee;}
.product_zs ul{ float:left; width:1192px; margin:50px 0 0 0;  border-left:1px solid #eee; border-bottom:1px solid #eee;}
.product_zs li{ float:left; width:148px; height:40px; line-height:20px; border-right:1px solid #eee; border-top:1px solid #eee; text-align:center; padding:15px 0;}

.vip3_pro{ width:1200px; background:#e3eff7; margin:60px auto; border-bottom:5px solid #84787a;}
.vip3_pro_int{ padding:30px;}
.pro_int_img{ width:330px; height:330px; background:#fff; display: table-cell;vertical-align:middle;text-align:center; *display: block;}
.pro_int_img i {display:inline-block;  height:100%; vertical-align:middle}
.pro_int_img img{  vertical-align:middle; max-width:330px; max-height:330px; }
.pro_attribute{ width:780px; margin:0 0 0 30px;}
.pro_attribute h1,.pro_attribute span,.pro_attribute p{float:left; width:750px; padding:15px;    background:#fff;}
.pro_attribute h1{ font-size:24px; color:#d2006b; font-weight:bold; line-height:40px; }
.pro_attribute span{  margin:10px 0;}
.pro_attribute span em{ float:left; width:33%;}
.pro_attribute p{line-height:30px; height:158px; overflow:auto;}
.vip3_pro_btn{ width:500px; background:#9194a5; padding:20px 350px; margin:30px 0 0;}
.vip3_pro_btn a{ float:left; width:190px; line-height:60px;  background:#99b4d5; font-size:24px; color:#fff;  text-align:center; margin:0 30px;  }
.vip3_pro_btn a:hover{ background:#ffb400; color:#fff;}

.about{ background:#004da1; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:36px; padding:40px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px; text-align:justify;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px;}
.aboutcon dd p{ line-height:30px; color:#333; text-indent:2em; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:36px; text-align:center; font-weight:bold;}

footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}



.header1{ width:1480px; margin:0 auto; height:100px; font-size:24px; ;}
.logo1{ float:left; width:450px; padding:18px 0;}
.nav1{ width:210px; float:left;}
.nav1:hover{ width:210px; float:left; background:#8ea8ff;}
.nav1 a{ float:left; width:210px; line-height:100px; text-align:center;  border-left:1px solid #999; font-size:20px; color:#000;}
.nav1 a:hover{ float:left; width:210px; line-height:100px; text-align:center; color:#FFF; border-left:1px solid #fff; font-size:20px; color:#ffffff;}
.tel1{ width:399px; float:left; border-left:1px solid #999;  line-height:100px; text-align:center; color:#F30;}


.product_keshi,.product_sy{ width:1200px; margin:0 auto;}
.product_keshi h1,.product_td h1,.product_zs h1,.product_sy h1{ width:450px; margin:0 auto; text-align:center; font-size:30px; line-height:54px; font-weight:bold; color:#002d77; border:1px solid #002d77; border-radius:0 20px 0 20px;}
.product_keshi ul{ float:left; margin:50px -20px 0 0;}
.product_keshi li{ float:left; width:159px; margin:0 14px 40px 0; text-align:center; font-size:18px;}
.product_keshi dl{ float:left; width:560px; padding:20px; border-top:1px dashed #ccc;}
.product_keshi dt{ font-size:24px; color:#f30;}
.product_keshi dd{ font-size:18px; line-height:36px; color:#333;}
.product_td,.product_zs{ width:1200px; margin:80px auto 0;}
.product_td h3{ font-size:16px; line-height:30px; text-indent:2em; padding:40px 0 0;}
.product_td ul{ float:left; margin:30px -60px 0 0;}
.product_td li{ float:left; width:270px; margin:0 40px 0 0; text-align:center;}
.product_td li h2{ font-size:24px; color:#002d77; padding:10px 0;}
.product_td dl{ padding:50px 0 0;}
.product_td dt{ float:left; width:420px;}
.product_td dt img{ width:420px;}
.product_td dd{ float:right; width:740px; font-size:16px; line-height:36px;}
.product_td dd p{ float:left; width:246px; line-height:60px; border-top:1px solid #eee;}
.product_zs img{ margin:0 10px; border:1px solid #eee;}
.product_zs ul{ float:left; width:1192px; margin:50px 0 0 0;  border-left:1px solid #eee; border-bottom:1px solid #eee;}
.product_zs li{ float:left; width:148px; height:40px; line-height:20px; border-right:1px solid #eee; border-top:1px solid #eee; text-align:center; padding:15px 0;}

.product_sy dl{ float:left; width:498px; border:1px solid #909bc0; padding:40px; margin:50px 0 0;}
.product_sy dl:nth-child(odd){ float:right;}
.product_sy dt{ float:left; width:150px;}
.product_sy dd{ float:right; width:308px; padding:30px 0 0;}
.product_sy dd h2{ font-size:24px; color:#f00;}
.product_sy dd p{ font-size:16px; line-height:30px; margin:15px 0 0;}

.vip3_pro{ width:1200px; background:#e3eff7; margin:60px auto; border-bottom:5px solid #84787a;}
.vip3_pro_int{ padding:30px;}
.pro_int_img{ width:330px; height:330px; background:#fff; display: table-cell;vertical-align:middle;text-align:center; *display: block;}
.pro_int_img i {display:inline-block;  height:100%; vertical-align:middle}
.pro_int_img img{  vertical-align:middle; max-width:330px; max-height:330px; }
.pro_attribute{ width:780px; margin:0 0 0 30px;}
.pro_attribute h1,.pro_attribute span,.pro_attribute p{float:left; width:750px; padding:15px;    background:#fff;}
.pro_attribute h1{ font-size:24px; color:#d2006b; font-weight:bold; line-height:40px; }
.pro_attribute span{  margin:10px 0;}
.pro_attribute span em{ float:left; width:33%;}
.pro_attribute p{line-height:30px; height:158px; overflow:auto;}
.vip3_pro_btn{ width:500px; background:#9194a5; padding:20px 350px; margin:30px 0 0;}
.vip3_pro_btn a{ float:left; width:190px; line-height:60px;  background:#99b4d5; font-size:24px; color:#fff;  text-align:center; margin:0 30px;  }
.vip3_pro_btn a:hover{ background:#ffb400; color:#fff;}

.about{ background:#004da1; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:36px; padding:40px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px;}
.aboutcon dd p{ line-height:30px; color:#333; text-indent:2em; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:36px; text-align:center; font-weight:bold;}

.product{ width:1200px; margin:80px auto;}
.product h1{width:450px; margin:0 auto; text-align:center; font-size:30px; line-height:54px; font-weight:bold; color:#002d77; border:1px solid #002d77; border-radius:0 20px 0 20px;}
.product dl{ padding:50px 0 30px;}
.product dt{ float:left; width:500px;}
.product dd{ float:right; width:660px;}
.product dd h2{ font-size:18px; font-weight:bold; padding:10px 0; color:#002d77;}
.product dd p{ text-indent:2em; line-height:36px; color:#333;}
.btn{ width:100%; float:left; display:block; margin:20px 0 0;}
.btn1,.btn2{ padding:5px 20px; margin:0 20px 0 0;  border:1px solid #f30; text-align:center; font-size:18px;}
.btn1{background:#f30; color:#fff;}
.btn2{background:#fff; color:#f30;}


.bg{ background:#f0f7ff url(images/bg.jpg) no-repeat center 0; padding:80px 0;}
.product_keshi,.product_sy{ width:1200px; margin:0 auto;}
.product_keshi h1,.product_td h1,.product_zs h1,.product_sy h1{ width:450px; margin:0 auto; text-align:center; font-size:30px; line-height:54px; font-weight:bold; color:#002d77; border:1px solid #002d77; border-radius:0 20px 0 20px;}
.product_keshi ul{ float:left; margin:50px -20px 0 0;}
.product_keshi li{ float:left; width:159px; margin:0 14px 40px 0; text-align:center; font-size:18px;}
.product_keshi dl{ float:left; width:560px; padding:20px; border-top:1px dashed #ccc;}
.product_keshi dt{ font-size:24px; color:#f30;}
.product_keshi dd{ font-size:18px; line-height:36px; color:#333;}
.product_td,.product_zs{ width:1200px; margin:80px auto 0;}
.product_td h3{ font-size:16px; line-height:30px; text-indent:2em; padding:40px 0 0;}
.product_td ul{ float:left; margin:30px -60px 0 0;}
.product_td li{ float:left; width:270px; margin:0 40px 0 0; text-align:center;}
.product_td li h2{ font-size:24px; color:#002d77; padding:10px 0;}
.product_td dl{ padding:50px 0 0;}
.product_td dt{ float:left; width:420px;}
.product_td dt img{ width:420px;}
.product_td dd{ float:right; width:740px; font-size:16px; line-height:36px;}
.product_td dd p{ float:left; width:246px; line-height:60px; border-top:1px solid #eee;}
.product_zs img{ margin:0 10px; border:1px solid #eee;}
.product_zs ul{ float:left; width:1192px; margin:50px 0 0 0;  border-left:1px solid #eee; border-bottom:1px solid #eee;}
.product_zs li{ float:left; width:148px; height:40px; line-height:20px; border-right:1px solid #eee; border-top:1px solid #eee; text-align:center; padding:15px 0;}

.product_sy dl{ float:left; width:498px; border:1px solid #909bc0; padding:40px; margin:50px 0 0;}
.product_sy dl:nth-child(odd){ float:right;}
.product_sy dt{ float:left; width:150px;}
.product_sy dd{ float:right; width:308px; padding:30px 0 0;}
.product_sy dd h2{ font-size:24px; color:#f00;}
.product_sy dd p{ font-size:16px; line-height:30px; margin:15px 0 0;}
